@media (max-width: 1419px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		max-height: 260px;
	}
	.woocommerce ul.products li.product a h2 {
		font-size: 3rem;
	}
}

@media (min-width: 1420px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		max-height: 445px;
	}
.woocommerce ul.products li.product a h2 {
		font-size: 2rem;
	}
}

@media (min-width: 0px) and (max-width: 600px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		max-height: 150px;
	}
	.woocommerce ul.products li.product a h2 {
		font-size: 1rem;
	}
}


.product-type-bundle {
	overflow: hidden;
}

/* Trainers */


.modal-lg {
	max-width: 900px;
	margin-top: 200px;
}
.modal-content {
	text-align: left;
	border: none;
	background-color: transparent;
	border-radius: 0;
	box-shadow: none;
}
.modal {
   background-color: rgba(255,255,255,0.95);
   outline: none;
}
.trainers-results{
    margin-bottom:20px;
}

.trainers-search-btn{
    display:none;
}
.ms-options-footer {
    position: relative;
    top:200px;
    z-index: 9999;
}
 .ms-options-wrap li,
 .ms-options-wrap ul {
     font-size:15px !important;
 }
 .ms-options .btn-block {
     color: #fff;
 }
.ms-options-wrap > button {
    background-color: #fff !important;
    font-size: 22px;
    border-radius: 5px;
    border: 1px solid #dedede;
    padding:1px;
    padding-left:10px;
	color: #555;
}
 .ms-options-wrap > button:hover {
     box-shadow: none !important;
}
.results.row{
    margin-top:30px;
    margin-bottom:30px;
}

.modal-title.entry-title {
	text-align: left;
	padding: 0;
	margin: 0;
}

.modal.fade img{
    max-width:200px;
    float:right;
    margin-left:20px;
}

.trainers-intro-text{
    text-align:center;
}

.modal-header {
	padding: 0;
	border: none;
}
.modal-body {
	padding: 0 0 50px;
}
.trainers-jobtitle {
	font-size: 28px;
	color: #616874 !important;
}
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
	 height: auto; 
	 max-width: 250px; 
	 float: right; 
	 margin-left: 30px; 
	 margin-bottom: 20px; 
}
.trainers-location {
	color: #55a1d5 !important;
	font-weight: bold;
	font-size: 18px;
}
.close {
	font-size: 55px;
	box-shadow: none;
	opacity: 1 !important;
}

.close:hover {
	box-shadow: none !important;
	background-color: none !important 
}
.modal-header .button {
	background-color: transparent !important;
}

.trainers-topics {
	font-size: 28px;
	color: #616874 !important;
}

/*-------- Advisors ---------*/

.trainerloop-title {
	font-size: 3.2rem;
	color: #616874;
}

.trainerloop-jobtitle {
	color: #616874;
}

.certified-search-format {
	margin: 40px 0px;
}

.search-certified-results {
	padding: 30px !important;
	border: 1px solid #616874;
	background-color: #fff;
}

.certified-text {
	text-align: center;
}

/*-------- End Advisors ---------*/

/* Resources */
.resources-form{
    margin-top:30px;
    margin-bottom:30px;
}
.resources-search-btn{
    display:none;
}

.label:empty {
    display: block;
}

.resource{
    width:100%;
    margin-bottom:30px;
    float:left;
    text-align:center;
    padding:10px;
    text-decoration:none;
}

.trainer{
    font-size:22px;
    min-height: 230px;
}

a.resource:hover, .trainer:hover{
    background-color: #f74940;
    text-decoration:none;
}

a.resource{
    color: #616874;
    text-decoration:none;
}

a.trainer {display: block;}

.resource:hover h3, .resource:hover p, .resource:hover a, .resource:hover span, .trainer:hover h3, .trainer:hover a, .trainer:hover span{
    color:#fff;
    text-decoration:none;
}

.resources .entry-content {
	padding-bottom: 60px;
}

.trainer {
    padding-top:10px !important;
}

.trainers .entry-content {
    padding-bottom: 60px;
}


.resources-template-default .entry-meta, .trainers-template-default .entry-meta{
    display:none;
}

h1 {
	margin-top: 0px;
}



/*a {
	color: #f34b45;
	text-decoration: none;
	outline: 0;
}
a:hover {
	color: #f34b45;
	border-color: transparent;
	text-decoration: underline;
}*/
